/* 

jFlow Plus v2 Demo CSS 

Description: Demonstation CSS for jFlow Plus

Creator: Devin Walker

Date: July 29, 2010


*/

#sliderContainer {
	width: 940px;
	height: 300px;
	position: relative;
	margin: 0 auto;
}

.slideContent {
	background:url("../images/contentBg.png") repeat scroll 0 0 transparent;
	position: absolute;
	bottom:0px;
	right:1px;
	padding: 5px;
	width: 930px;
}

.slide h3 {
	color: #FFF;
	font-family: Calibri, "Calibri Light", sans-serif;
	font-size: 20px;
	line-height: 1em;
	font-weight: lighter;
	letter-spacing: 0.04em;
	margin-top: 5;
	margin-right: 5;
	margin-bottom: 5px;
	margin-left: 5;
	padding-left: 10px;
}

.slide p { font-size: 14px; color: #FFF; margin: 0; }

.jFlowSlideContainer { overflow: hidden; }

.jFlowSlideContainer a { color: #F90; text-decoration: none; font-style: italic; }

.jFlowSlideContainer a:hover { text-decoration: none; }

.jFlowSlideContainer a:focus { position: relative; top: 1px; }

.jFlowNext {
	height:130px;
	position:absolute;
	top:75px;
	right: -50px;
	width:50px;
	cursor:pointer;
	background-attachment: scroll;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 -35px;
}

.jFlowPrev {
	height:130px;
	position:absolute;
	top:75px;
	left: -50px;
	width:50px;
	cursor:pointer;
	background-attachment: scroll;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: -84px -35px;
}

.jFlowPrev:hover { background-position: -84px -235px; }

.jFlowNext:hover { background-position: 0px -235px; }


/* controller pagination */

#myController {
	position: absolute;
	top: 12px;
	right: 6px;
	width: 88px;
}

.jFlowControl { background:url("../images/bullet.png") no-repeat scroll 0px 0px transparent;  float: left; width: 15px; height: 15px;}

.jFlowControl:hover { background-position: -32px 0px; cursor: pointer; }

.jFlowSelected, .jFlowSelected:hover {background-position: -15px 0px;   }
